.version {
	FONT-SIZE: 10px; LEFT: 105px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute; TOP: 55px
}
BODY {
	SCROLLBAR-FACE-COLOR: #6699cc; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #424242; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #ecf0fb; SCROLLBAR-DARKSHADOW-COLOR: black; SCROLLBAR-BASE-COLOR: silver
}
BODY.cabecera {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(Fondo_Cabecera.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #6699cc; BORDER-RIGHT-WIDTH: 0px
}
P {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; COLOR: black; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; COLOR: black; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
INPUT.radio {
	PADDING-LEFT: 3px; MARGIN: 1px; COLOR: black; BACKGROUND-COLOR: #f5f5f5
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f4fbff
}
BUTTON {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6699cc
}
.boton {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6699cc
}
.Error {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.Titulo {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; WIDTH: 100%; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, sans-serif;; POSITION: relative; HEIGHT: 20pt; TEXT-ALIGN: left
}
.Titulo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 100%; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, sans-serif;; POSITION: relative; HEIGHT: 20pt; TEXT-ALIGN: left
}
.SubTitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 100%; COLOR: #000080; FONT-FAMILY: Arial, Helvetica, sans-serif;; POSITION: relative; TEXT-ALIGN: left
}
.txt_blanco_n {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TH.noticias {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #f8f8f8
}
TD.noticias {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #e6ecec
}
TABLE.correo {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
TH.correo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #e6ecec; TEXT-ALIGN: left
}
TD.correo {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #f8f8f8
}
TD.impares {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #f8f8f8
}
TD.pares {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #e6ecec
}
TD.DatosUsuario {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #e6ecec
}
TABLE.ayuda {
	BORDER-RIGHT: #000080 1px solid; BORDER-TOP: #000080 1px solid; BORDER-LEFT: #000080 1px solid; BORDER-BOTTOM: #000080 1px solid
}
TD.ayuda {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #f8f8f8
}
.FormInput {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 1px; BORDER-LEFT: #000000 1px solid; COLOR: black; BORDER-BOTTOM: #000000 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif;; BACKGROUND-COLOR: #6699cc; TEXT-ALIGN: center
}
UL LI {
	FONT-SIZE: 8pt; LIST-STYLE-IMAGE: url(ListItemMarker.gif); MARGIN-BOTTOM: 1em; FONT-FAMILY: Arial, Helvetica, sans-serif;; TEXT-ALIGN: justify
}
DT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
DD {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
DL.table-display {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 2em 0px; WIDTH: 65.1em; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.table-display DT {
	PADDING-RIGHT: 0.5em; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 10em; PADDING-TOP: 0.5em
}
.table-display DD {
	PADDING-RIGHT: 0.5em; BORDER-TOP: #999 1px solid; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 55em; PADDING-TOP: 0.5em
}
IMG.inline {
	FLOAT: none; MARGIN-BOTTOM: 0px; VERTICAL-ALIGN: middle; MARGIN-RIGHT: 2px
}
HR {
	COLOR: #cdcdcd; HEIGHT: 1px
}
A.enlaces {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
A.enlaces:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ee5d2d; FONT-FAMILY: Arial, Helvetica, sans-serif;; TEXT-DECORATION: none
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000080; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000080; TEXT-DECORATION: underline
}
.Aviso {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; WIDTH: 50%; COLOR: #ff0000
}
